<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e73468f0b7cf6c51f7d049539407e08c">
  <dict>
    <!--2020-03-28 11:07:12.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2020-03-28 11:07:12.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2020-03-28 11:07:12.000-->
    <int key="max_message_size">1048576</int>
    <!--2020-03-28 11:07:12.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 11:07:12.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
